## exuberant-ctags 5.9~svn20110310

=== debian/changelog ===
exuberant-ctags (1:5.9~svn20110310-16build1) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:51:49 +0100

exuberant-ctags (1:5.9~svn20110310-16) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg.

  [ Colin Watson ]
  * debian/watch: Upgrade to version 4.
  * Set Rules-Requires-Root: no.
  * Simplify dh_auto_install override.
  * Upgrade to debhelper v13.

 -- Colin Watson <cjwatson@debian.org>  Sun, 26 Dec 2021 14:33:44 +0000

exuberant-ctags (1:5.9~svn20110310-15) unstable; urgency=medium

  [ Simon Chopin ]
  * d/p/use-conventional-unused-marker.patch: Fix FTBFS against glibc 2.34

 -- Colin Watson <cjwatson@debian.org>  Fri, 13 Aug 2021 17:12:44 +0100

exuberant-ctags (1:5.9~svn20110310-14) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 10.
  * Drop unnecessary dependency on dh-autoreconf.
  * Drop unnecessary dh arguments: --parallel

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Feb 2021 21:49:58 +0000

exuberant-ctags (1:5.9~svn20110310-13) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Colin Watson ]
  * Use debhelper-compat instead of debian/compat.
  * Fix build with gcc -fno-common (closes: #957185).

 -- Colin Watson <cjwatson@debian.org>  Fri, 17 Apr 2020 20:27:21 +0100

exuberant-ctags (1:5.9~svn20110310-12) unstable; urgency=medium

  * Move VCS to salsa.debian.org.

 -- Colin Watson <cjwatson@debian.org>  Sat, 05 May 2018 14:06:18 +0100

exuberant-ctags (1:5.9~svn20110310-11) unstable; urgency=medium

  * Policy version 3.9.6: no changes required.
  * Remove duplicate Homepage field from binary control stanza.
  * Use HTTPS for Vcs-* URLs.
  * Build with all hardening options.

 -- Colin Watson <cjwatson@debian.org>  Wed, 27 Jan 2016 11:13:03 +0000

exuberant-ctags (1:5.9~svn20110310-10) unstable; urgency=medium

  * Drop elvis from Suggests alternatives, since it has been removed from
    Debian (see #432298).

 -- Colin Watson <cjwatson@debian.org>  Thu, 05 Nov 2015 13:38:28 +0000

exuberant-ctags (1:5.9~svn20110310-9) unstable; urgency=medium

  * Don't build the compilation date and time into the binary.  This made
    the build unreproducible.

 -- Colin Watson <cjwatson@debian.org>  Sat, 14 Mar 2015 00:03:24 +0000

exuberant-ctags (1:5.9~svn20110310-8) unstable; urgency=medium

  * Update Vcs-Browser URL for alioth cgit.
  * Support parallel builds.
  * Backport from upstream:
    - Changed the javascript parser to set the tag's scope rather than
      including it in the tag name (closes: #742605).

 -- Colin Watson <cjwatson@debian.org>  Sat, 27 Sep 2014 15:41:06 +0100

exuberant-ctags (1:5.9~svn20110310-7) unstable; urgency=medium

  * Add a Homepage field.
  * Switch to git; add Vcs-* fields.
  * Add a hacky "debian/rules git-svn-setup", making it possible to set up
    git-svn metadata again after cloning.
  * Policy version 3.9.5: no changes required.

 -- Colin Watson <cjwatson@debian.org>  Sat, 15 Feb 2014 23:52:23 +0000

exuberant-ctags (1:5.9~svn20110310-6) unstable; urgency=low

  * Convert debian/copyright to copyright-format 1.0, dropping obsolete
    source tarball location in the process (closes: #714823).

 -- Colin Watson <cjwatson@debian.org>  Thu, 04 Jul 2013 12:27:57 +0100

exuberant-ctags (1:5.9~svn20110310-5) unstable; urgency=low

  * Adjust debian/watch to remove epoch from Debian version.
  * Use dh-autoreconf.

 -- Colin Watson <cjwatson@debian.org>  Sat, 09 Feb 2013 11:40:16 +0000

exuberant-ctags (1:5.9~svn20110310-4) unstable; urgency=low

  * Simplify alternatives handling.  update-alternatives doesn't need so
    much babysitting these days.
  * Reduce the etags alternative's priority to 10 so that it's less than
    that of emacs (closes: #668560).
  * Upgrade to debhelper v9 and its new arrangements for honouring
    dpkg-buildflags output.
  * Append CPPFLAGS to CFLAGS, since the upstream build system doesn't
    honour CPPFLAGS.  This enables -D_FORTIFY_SOURCE=2 with Debian's default
    dpkg-buildflags configuration.

 -- Colin Watson <cjwatson@debian.org>  Sat, 14 Apr 2012 13:42:14 +0100

exuberant-ctags (1:5.9~svn20110310-3) unstable; urgency=low

  * Mark exuberant-ctags Multi-Arch: foreign.

 -- Colin Watson <cjwatson@debian.org>  Wed, 09 Nov 2011 01:44:38 +0000

exuberant-ctags (1:5.9~svn20110310-2) unstable; urgency=low

  * Add Go support, from a patch by Alexey Marinichev (closes: #634166).

 -- Colin Watson <cjwatson@debian.org>  Wed, 20 Jul 2011 14:24:17 +0100

exuberant-ctags (1:5.9~svn20110310-1) unstable; urgency=low

  * New upstream release snapshot (thanks, Daniel Hahler; LP: #732860).
    - Fix crash with comments inside strings in OCaml (LP: #554898).
  * Drop accepted patches:
    - debian/patches/make-match-loop.patch
    - debian/patches/php-ignore-keywords-in-comments.patch
  * For Python, disable -i so imports are not tagged by default (thanks,
    Barry Warsaw; LP: #618979).
  * Upstream uses AC_SYS_LARGEFILE now, so drop explicit
    -D_FILE_OFFSET_BITS=64 in debian/rules.
  * Fix infinite loop parsing vim commands, when a non-alphanumeric
    character other than whitespace or '-' is found before the first
    alphanumeric character after 'command' (LP: #736367).

 -- Colin Watson <cjwatson@debian.org>  Thu, 17 Mar 2011 16:47:08 +0000

exuberant-ctags (1:5.8-4) unstable; urgency=low

  * Apply patch from Ben Spencer to use memmove rather than strcpy on
    overlapping strings (closes: #594185).

 -- Colin Watson <cjwatson@debian.org>  Thu, 17 Feb 2011 13:47:11 +0000

exuberant-ctags (1:5.8-3) unstable; urgency=low

  * Compile with -D_FILE_OFFSET_BITS=64 in order to support 64-bit inode
    numbers and file sizes on 32-bit systems (thanks, Hamish Moffatt;
    closes: #588771).


