=== debian/watch ===
version=4
opts=dversionmangle=s/^\d+:// https://sf.net/ctags/ctags-(.+)\.tar\.gz
