## exuberant-ctags 5.9%7esvn20110310

=== debian/control ===
--- 
+++ 
@@ -2,20 +2,16 @@
 Section: editors
 Priority: optional
 Maintainer: Colin Watson <cjwatson@debian.org>
-Build-Depends: debhelper-compat (= 13),
-Standards-Version: 3.9.6
-Homepage: http://ctags.sourceforge.net/
-Vcs-Git: https://salsa.debian.org/debian/exuberant-ctags.git
-Vcs-Browser: https://salsa.debian.org/debian/exuberant-ctags
-Rules-Requires-Root: no
+Build-Depends: debhelper (>= 7.0.50)
+Standards-Version: 3.8.4
 
 Package: exuberant-ctags
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-Provides: ctags,
-Suggests: vim | nvi | vile | emacsen,
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Provides: ctags
+Suggests: vim | nvi | elvis | vile | emacsen
 Multi-Arch: foreign
+Homepage: http://ctags.sourceforge.net/
 Description: build tag file indexes of source code definitions
  ctags parses source code and produces a sort of index mapping
  the names of significant entities (e.g. functions, classes,
