=== debian/watch ===
version=3
http://sf.net/ctags/ctags-(.+)\.tar\.gz
